[Info]
Version=1.00.000
Name=INTL
DiskSpace=8000

[MsiVersion]
2.0.2600.0=SupportOS

[SupportOS]
Win95=1
Win98=1
Win2K=1
WinME=1
WinNT4SP6=1

[SupportOSMsi12]
Win98=1
WinNT4SP3=1
Win95=1
WinME=1

[Win95]
PlatformId=1
MinorVer=0
BuildNo=950
MinorVerMax=1
MajorVer=4

[WinXP]
PlatformId=2
MinorVer=1
BuildNo=2600
MinorVerMax=2
MajorVer=5

[Win98]
PlatformId=1
MinorVer=10
BuildNo=1998
MinorVerMax=11
MajorVer=4

[Win2K]
PlatformId=2
MinorVer=0
BuildNo=2195
MinorVerMax=1
MajorVer=5

[Startup]
LauncherName=setup.exe
DoMaintenance=Y
Product=MediaShow
DotNetOptionalInstallIfSilent=N
ProductCode={8FCCB703-3FBF-49e7-A43F-A81E27D9B07E}
OnUpgrade=1
PackageName=MediaShow.msi
ScriptDriven=1
PackageCode={A15AE521-CA55-4926-8D9B-08CEEFB8255D}
EnableLangDlg=Y
ProductVersion=6.0
CmdLine=
LogResults=N
UI=1000
ScriptVer=12.0.0.58851
Skin=setup.isn
RequireExactLangMatch=0404,0804
SuppressWrongOS=N

[Setup.bmp]
Type=0

[Languages]
count=10
key9=1004
key8=804
default=409
key2=409
key1=407
key0=404
key7=412
key6=411
key5=410
key4=40c
key3=40a

[MediaShow.msi]
Type=0
Location=MediaShow.msi

[Win2003Server]
PlatformId=2
MinorVer=2
BuildNo=2600
MinorVerMax=3
MajorVer=5

[WinNT4SP3]
ServicePack=768
PlatformId=2
MinorVer=0
BuildNo=1381
MinorVerMax=1
MajorVer=4

[WinME]
PlatformId=1
MinorVer=90
BuildNo=3000
MinorVerMax=91
MajorVer=4

[SupportOSMsi30]
Win2003Server=1
Win2KSP3=1
WinXP=1

[WinNT4SP6]
ServicePack=1536
PlatformId=2
MinorVer=0
BuildNo=1381
MinorVerMax=1
MajorVer=4

[SupportOSMsi11]
Win98=1
Win95=1
WinNT4SP3=1

[Win2KSP3]
ServicePack=768
PlatformId=2
MinorVer=0
BuildNo=2195
MinorVerMax=1
MajorVer=5

